/* Тело документа */
body, html {
	width: 100%;
    height: 100%;
	min-width: 520px;
	margin: 0;
	padding: 0;
}

body {
	background: url(/images/school.jpg) no-repeat;
	background-size: 100%;
}
/* Конец Тело документа */

/* Доска сообщений */
#board {
	position: relative;
	width: 50%;
	min-width: 420px;
	min-height: 100%;
	margin: 0 auto;
	background: #4188D2;
}
/* Конец Доска сообщений */

/* Шапка сайта */
#header {
	margin: 0 auto;
	padding: 1px 30px 1px 30px;
	background: #26517C;
	font: 20px Verdana;
	color: #ffffff;
}

#header p span {
	float: right;
}

h1 {
	margin: 0 auto;
	text-align: center;
	font: 45px Verdana;
}
/* Конец Шапка сайта */

/* Подвал сайта */
#footer {
	position: relative;
	z-index: 1;
	width: 50%;
	min-width: 420px;
	margin: -28px auto 0;
	padding: 5px 0;
	background: #26517C;
	text-align: center; 
}

#footer p {
	margin: 0 auto;
	font: 14px Verdana;
	color: #ffffff;
}
/* Конец Подвал сайта */

/* Сообщения */
#messages {
	clear: both;
	width: 80%;
	max-height: 400px;
	margin: 80px auto 20px;
	padding-top: 20px;
	border: 1px dotted;
	background: #FFDF73;
	overflow: scroll;
	font: 12px Verdana;
}

.my_message, .you_message {
	width: 80%;
	max-width: 520px;
	padding: 10px 30px;
	padding-bottom: 7px;
	border: 1px solid #4C6BA1;
	border-radius: 20px;
	box-shadow: 5px 5px 4px #808080;
	font: 12px Verdana;
	overflow: hidden;
}

.my_message {
	float: right;
	margin: 0 20px 20px 0;
	background: #FFA273;
}

.you_message {
	float: left;
	margin: 0 0 20px 20px;
	background: #ffffff;
}

.my_message .caption, .you_message .caption {
	margin-bottom: 10px;
	color: #A63800;
}

.my_message .caption span, .you_message .caption span {
	float: right;
}

.message_buttons button {
	color: #04376C;
	width: 100px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
}

.alert {
	color: #FF0000;
	margin-bottom: 0px;
}

/* Конец Сообщения */

/* Кнопки */
#buttons {
	clear: both;
	margin: 20px 10px 0 10px ;
}

button {
	width: 163px;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
}

button span {
	display: block;
	padding: 7px 2px;
	border-radius: 4px;
	box-shadow: 1px 1px 2px #ddd;
	background: #04376C;
	color: #ffffff;
	font: 13px Arial;
	margin-right: 1px;
}

#refresh, #newusers, #newmessages, #users {
	float: left;
}

#logout {
	float: right;
}
/* Конец Кнопки */

/* Форма */
.form {
	max-width: 450px;
	margin: 40px auto;
	padding: 15px;
	border: 1px solid #4C6BA1;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #ddd;
	background: #26517C;
	text-align: center;
	font: 12px Verdana;
	color: #ffffff;
}

.form fieldset {
	margin-bottom: 10px;
}

.form input {
	width: 95%;
	margin: 5px auto 5px;
}

.form textarea {
	width: 95%;
	height: 50px;
	margin: 5px auto 5px;
	overflow: auto;
	resize: none;
}
/* Конец Форма */



/* Форма пользователей */
.form_user {
	max-width: 450px;
	margin: 40px auto;
	padding: 15px;
	border: 1px solid #4C6BA1;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #ddd;
	background: #26517C;
	text-align: center;
	font: 12px Verdana;
	color: #ffffff;
}

.form_user fieldset {
	margin-bottom: 10px;
}

.form_user input {
	width: 95%;
	margin: 5px auto 5px;
}

.form_users textarea {
	width: 95%;
	height: 50px;
	margin: 5px auto 5px;
	overflow: auto;
	resize: none;
}
/* Конец Форма пользователей */

/* Список пользователей */
#users_list {
	clear: both;
	width: 90%;
	max-height: 335px;
	margin: 80px auto 20px;
	padding: 10px;
	border: 1px dotted;
	background: #FFDF73;
	overflow: scroll;
	font: 12px Verdana;
}

#users_list table {
	width: 95%;
}

#users_list tr {
	height: 30px;
}

#users_list tbody tr:nth-child(even) {
	background: #4188D2;
}

#users_list tbody tr:nth-child(odd) {
	background: #FFFFFF;
	text-align: center;
	height: 35px;
}

#users_list thead tr {
	background: #FFA273;
	text-align: center;
	color: #A63800;
}

/* Конец Список пользователей */

/* Ссылка регистрации */
.reg {
	float: right;
	margin-top: 3px;
}
/* Конец Ссылка регистрации */
